@charset "utf-8";
/* CSS Document */

/*body {
	background-image: url(imagenes/main-bg.gif);
	background-repeat: repeat;
	margin-left: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-size:12px;
	color:#333333;
	font-family:Arial, Helvetica, sans-serif;
}*/

.fleft{float:left;}
.fright{float:right; color:#000}

h1, h2, h3{ padding:0px;margin:0px; }
.white{ color:#FFF;	}
.red{ color:#ff0000;	}

.link_azul {font-family: Geneva, Arial, Helvetica, sans-serif; font-size: 14px; text-decoration: none; color:#333333}
.link_azul:link {font-family: Geneva, Arial, Helvetica, sans-serif; font-size: 14px; text-decoration: none; color:#333333}
.link_azul:visited {font-family: Geneva, Arial, Helvetica, sans-serif; font-size: 14px; text-decoration: none; color:#333333}
.link_azul:hover {font-family: Geneva, Arial, Helvetica, sans-serif; font-size: 14px; text-decoration: none; color:#167DC2}

.link_producto {font-family: Geneva, Arial, Helvetica, sans-serif; font-size: 12px; text-decoration: none; color:#ffffff}
.link_producto:link {font-family: Geneva, Arial, Helvetica, sans-serif; font-size: 12px; text-decoration: none; color:#ffffff}
.link_producto:visited {font-family: Geneva, Arial, Helvetica, sans-serif; font-size: 12px; text-decoration: none; color:#ffffff}
.link_producto:hover {font-family: Geneva, Arial, Helvetica, sans-serif; font-size: 12px; text-decoration: none; color:#111111}

.contenido-12p {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #222222;
}
.contenido-10p {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #A3A59C;
}
.contenido-13p {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #222222;
	line-height: 18px;
}

.contenido-azul {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #0081D7;
	line-height: 18px;
}

/* a:link { */
	/* color: #444; */
	/* border:none; */
	/* font-weight:normal; */
/* } */
/* a:visited { */
	/* color: #444; */
	/* border:none; */
	/* font-weight:normal; */
/* } */

#publicaciones_destacadas{
	list-style:none;
	padding:0px;
	margin:0px;
}

#publicaciones_destacadas li{
	float:left;	
	margin-right:10px;
}

.Estilo8{
	color:#FFF;	
}

/* ------ FIN BARRA DE MENU -----------------------------------------------*/

ul{
	list-style:none;
}

.cuerpo_web .col1{
	float:left;
	margin:0 0 0 19px;
	padding:0 0 0 0;
	/*Mod*/ 
	text-align:left; width:212px;
	font-weight:normal;
	/*overflow:hidden;*/
}

.cuerpo_web .col1 h1.productos-categorias, .barra_titular .productos h1{
	color:#000; margin:4px 0 19px;
	font-size:16px; text-transform:uppercase; text-align:left
}

.cuerpo_web .col1 h1.productos-categorias{ font-size:19px;}

.cuerpo_web .col1 h2{ margin:0 0 15px 0; font-size:25px; color:#989B36;letter-spacing:-2px}

.cuerpo_web .col2{
	width:728px;
	float:right;
	overflow:hidden;
	padding:0 0 0 0;	
	margin:0 22px 0 0;
}

.titular{
	width:206;
	font-size:11px;
	background:#0072C8;	
	height:28px;
	padding-left:15px;
	line-height:28px;
	color:#FFF;
	text-transform:uppercase
}

.categorias{ float:left; padding:0; margin:0}
.categorias .lista_cat,.categorias .lista_categ{ float:left; width:192px; background:url(images/fondomenu.jpg); padding:9px 0 9px 18px; margin:0 0 1px 0}
.categorias .lista_cat .categ,.categorias .lista_categ .categor{float:left;font-size:12px; text-transform:uppercase; text-align:left; text-decoration:none; color:#F8C301; width:100%}

.categorias .lista_categ{ background:url(images/fondo-bottomslider.jpg);}
.categorias .lista_categ .categor,.categorias .lista_cat .categor{color:#000}

.lista-productos-subcategorias{
	background:none;
	padding-bottom:10px;
	padding-top:5px;
	text-transform:uppercase;
	/*Mod*/
	margin:0 0 0 16px; padding:0;
	font-weight:normal;
}

.lista-productos-subcategorias li{
	background:none;
}

.lista-productos-subcategorias li a{
	width:202px;
	color:#666;
	font:11px Arial, Helvetica, sans-serif;
	text-decoration:none;	
	padding-left:0px;
	padding-right:10px;
	padding-top:10px;
	padding-bottom:10px;
	display:block;
	border-top:0;
	border-bottom:0;
	background:none;
	font-weight:normal;
	background:url(images/border.jpg) no-repeat;
}

.lista-productos-subcategorias li.primero a{
	width:200px;
	color:#666;
	text-decoration:none;	
	font:11px Arial, Helvetica, sans-serif;
	padding-left:0px;
	padding-right:10px;
	padding-top:10px;
	padding-bottom:10px;
	display:block;
	border-top:none;
	border-bottom:none;
	font-weight:normal;
	background:none;
}

.lista-productos-subcategorias li a:hover, .lista-productos-subcategorias li.active a{
	color:#EB3D00;
}

.lista-productos-subcategorias li a.subcat{
	width:171px;
	padding-left:12px;
	padding-right:10px;
	padding-top:5px;
	padding-bottom:5px;
	font:11px Arial, Helvetica, sans-serif;
	color:#666;
	border-top:none;
	border-bottom:none;
	background:none
}


.lista-productos-subcategorias li a.subcat:hover{
	color:#EB3D00;	
}
.lista-productos-subcategorias li.active{
	background:none
}
.lista-productos-subcategorias li.active a.subcat{
	width:171px;
	font:11px Arial, Helvetica, sans-serif;
	padding-left:12px;
	color:#EB3D00;
	background:none
}

.subcatergorias-ul{
	border-top:none;
	border-bottom:none
}

.divespecial{
	padding:0;
	background:none;
	float:left;
	width:552px; height:180px;
	background:url(images/producto-oferta.jpg);
}

.title-especial{
	background:url(images/titulo_especial.jpg) no-repeat;
	width:182px;
	height:21px;
	padding:4px 15px 5px;
	font-size:18px;
	letter-spacing:-1px
	/*border:1px solid green;*/
}

.producto-especial{
	margin-top:10px;
	width:192px;
	height:371px;
	background:url(images/producto_especial.jpg) no-repeat;
	padding:10px 10px;
}

.divespecial .contenedor-imagen-especial{ float:left; /*Mod*/ width:170px; margin:6px 30px 0 156px; height:167px; }
.divespecial .contenedor-imagen-especial a{ display: table-cell;vertical-align: middle;width:170px; height:167px; position:relative; }
.divespecial .titulo-especial{ float:left; text-align:left; width:175px;}

.divespecial .titulo-especial h1{
	font-size:14px;
	margin:20px 0 10px 8px;
	text-align:left;
	color:#333
}

.precio-anterior,.precio-oferta,.precio-no-incluye{
	color:#FF0000;	
	font-size:17px;
	text-align:left;
	padding:0 0 5px 9px;
}

.precio-oferta,.precio-no-incluye{	
	font-size:14px;
	color:#333;
}

.precio-anterior{ font-weight:bold}

.precio-no-incluye{ font-size:12px}

.banner{
	margin-bottom:10px;	
	height:286px;
}

.barra_titular{
	background:none;
	margin-bottom:0;
	background:none;
	padding:0;
	/*Mod*/
}

.naranja{
	margin:0;
	font:29px 'BenchNine', sans-serif; font-weight:normal;
	color:#EB3D00;
	letter-spacing:0
}

.barra_titular .productos{
	float:left;
	width:500px; margin:0 0 0 0;
	text-align:left
}

.realizar_pedido{float:left; padding:7px 0 0 0; margin:0 10px 0 0}
#cesta_productos{float:right;width:auto; color:#BFBFBF; padding:0 0 0 0; margin:0 0 0 5px}

.barra_titular .cesta{
	float:right;width:auto;
	margin-right:5px;
	padding-top:0;
	padding-left:0;
	
}

#listado-productos{
	width:100%; margin:0 0 0 0; padding:0 0 0 0;
}

#listado-productos li{
	width:200px;
	height:305px;
	padding:10px;
	margin:0 0 0 0;
	float:left;
	overflow:hidden;
	background:url(images/fondoproducto3.jpg) no-repeat;
}

#listado-productos li.odd{
	background:none;	
}

#listado-productos li.three-right{
	margin-right:15px;
	border:none;
}

#listado-productos li .slidingProduct{
  width:200px;
	height:202px;
  position:relative;
}

#listado-productos li a.title_categ{
	font-size:12px;
	font-weight:bold;	
	display:block;
	margin-bottom:5px;
	text-align:center;
	text-transform:uppercase;
}
#listado-productos li a.title_categ:hover{
	color:#F80019;
	text-decoration:none;
}

#listado-productos li a.content_image{
	position: relative;	
  width:100%;
	height:100%;
	/* overflow:hidden; */
  display:block;
}

#listado-productos li a img{
  display:block;
	max-width:100%;	
	max-height:100%;	
	overflow:hidden;
}

#listado-productos li a img.marca{
  top:-8px;
  right:-3px;
}

#listado-productos li p{
	margin:0px;
	padding:0px;
}

#listado-productos li #dato_producto{overflow:hidden;margin:0 auto; width:168px;text-align:left;}

#listado-productos li #dato_producto .producto{float:left; width:100%; margin:0 0 0; height:46px; overflow:hidden; text-align:center}
#listado-productos li #dato_producto .borde{float:left; width:100%; height:1px; margin:9px 0 6px; background:url(images/border-product.jpg) no-repeat;border:0;padding:0}

#listado-producto li #dato_producto .content-imagen{float:left; width:auto; font-size:25px; margin:7px 3px}
#listado-producto li #dato_producto .content-precio{float:right; width:64px; margin-top:2px}

#listado-productos li #dato_producto .categoria-perteneciente .colum1{float:left; width:auto; margin:0 0 0 2px; font-size:11px; color:#5E5E5E;}

#listado-productos li #dato_producto .categoria-perteneciente .colum2{float:right; width:69px; height:23px; margin:7px 0 0 0;}

#listado-productos li #dato_producto .categoria-perteneciente .colum2 a{ display:block; width:100%; height:100%; background:url(images/agregar_a.png) 0px 0px no-repeat;}
#listado-productos li #dato_producto .categoria-perteneciente .colum2 a:hover{ display:block; width:100%; height:100%; background:url(images/agregar_a.png) 0px -24px no-repeat;}

#listado-productos li #dato_producto .categoria-perteneciente{ float:left; width:100%; margin:8px 0 7px} #listado-productos li #dato_producto .categoria-perteneciente .titulo_codigo{ font-size:12px; margin:0 0 0 0;}

#listado-productos li .titulo_codigo{
	color:#333333;text-align:center;font-size:11px;margin:0;padding:0;
}

#listado-productos .link_frame:hover{
	text-decoration:underline;
}

#listado-productos li a.a_detalles, .titulo-especial a.a_detalles{
	overflow:hidden;
	display:block;
	margin:0 auto;
	width:168px;
	padding:4px 0;
	text-decoration:none;
	color:#4F4F4F;
	text-align:center;
	font-size:13px;
	background:url(images/ver_detalle.png) no-repeat;
}

#listado-productos li a.a_detalles:hover, .titulo-especial a.a_detalles:hover{
	color:#FFF
}

#listado-productos li a.a_agregar{
  margin:8px 0 0;
	padding:2px 11px 4px;
	text-decoration:none;
	display:inline-block;
	color:#FFF;
	text-align:center;
  background:#4D4D4D !important;
  position:relative;
  border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;behavior:url(PIE.htc);
}

.barra_tipoproductos{
	float:right;
	width:730px;
	margin:0 20px 25px 0;
	border-bottom:1px dotted #666;
	padding:0 0 0 0;
}

.helve{
	margin:0; padding:0;
	font:14px Arial, Helvetica, sans-serif;
	color: #191919
}


/*************************** FORMULARIO *************************************/

.formulario_contactenos{
  margin:0 auto;
	width:350px;
	padding-top:10px;
	font-size:12px;
	overflow:hidden;
}

.trtd{
	margin-top:10px;	
}

.trtd label{
	display:block;
	margin-bottom:3px;
}

.trtd .captcha{
	float:left;
	width:100px;	
}

.trtd .escribe{
	margin-left:10px;
	margin-bottom:15px;
	width:200px;
	float:left;
}

.trtd input[type=text], .trtd input[type=password], textarea{
	width:326px;
	border:1px solid #CCCCCC;
}

.trtd input[type=reset],.trtd input[type=submit]{
	background:#121218;
	border:none;
	width:100%;	
	max-width:140px;	
	padding:15px;
	height:100%;
	cursor:pointer;
	color:#FFF;
	margin-top:15px;
	border-radius:8px;
}
.trtd input[type=reset]:hover,.trtd input[type=submit]:hover{
background:#3c3f44;
}

.sup_pie{
	width:990px;
	margin:0 auto;	
}



/**************************** detalle de productos **********************/
.col-productos-detalles{
	overflow:hidden;
	margin:0;
	text-align:left;
}
.col-productos-detalles h1{
	margin-left:20px;
	margin-top:10px;
}

h2.bord_bajo{
	/*border-bottom:1px dotted #CCC;*/
	padding-bottom:5px;
	color:#333;
	font:29px "Myriad Pro", sans-serif; font-weight:normal;
	letter-spacing:-2px;
	padding-left:25px;
	padding-top:15px;
}



/*******************************    div-contactenos      *************************************/
.div-pedidos{
	overflow:hidden;
}

.div-pedidos .fleft{
	overflow:hidden;
	float:left;
}

.div-pedidos .fleftproductos{
	width:100%;
}
.div-pedidos .fleftproductos a{
	text-decoration:underline;
}
.div-pedidos .fleftproductos a:hover{
	text-decoration:none;
}

.errorvalidate{
	color:#F00;
}

table.tbdata_pl{
	border:1px solid #CCC;
	
}

table.tbdata_pl tr th {
	border-bottom:1px solid #CCC;
	padding:10px 4px;
}

table.tbdata_pl th {
		background:#FFFFFF url(images/level2Bg.gif) bottom repeat-x;
		color: #000000;
		/* text-align: center; */
		white-space: nowrap;
		padding:0px;
		margin:0px;
}
table.tbdata_pl td img{
	/*border:1px solid #999;*/
	padding:1px;
	border:none;
}
table.tbdata_pl th,
table.tbdata_pl td {
	padding: 0px 2px;
	border-bottom:1px solid #CCC;
	/*cursor:pointer;*/
}
table.tbdata_pl td a{
	color:#06C;
}

table.tbdata_pl tr.odd th,
.odd {
    /*background: url(images/inner.gif) repeat-x top;*/
	background:#F7F7F7;
}

/* even items 2,4,6,8,... */
table.tbdata_pl tr.even th,
.even {
    background: #FFFFFF;
}

/* odd table rows 1,3,5,7,... */
table.tbdata_pl tr.odd th,
table.tbdata_pl tr.odd,
table.tbdata_pl tr.even th,
table.tbdata_pl tr.even {
    text-align: left;
}

/* marked table rows */
table.tbdata_pl tr.marked th,
table.tbdata_pl tr.marked {
    background:   #B1D3FF;
    color:   #1641B3;
}


/* hovered table rows */
table.tbdata_pl tr.odd:hover th,
table.tbdata_pl tr.even:hover th,
table.tbdata_pl tr.hover th {
    background:   #E5E5E5;
    color:   #000000;
}

table.tbdata_pl tr td.sinborde {
	border:none;
}


input.cantidad   { width: 30px; padding:3px; }
input.precio   { width: 75px; padding:3px; }
input.descripcion   	{ width: 400px; padding:3px; }
textarea.descripcion    { width: 400px; padding:3px; height:50px; }




/*****  DETALLE DE PRODUCTO  ******************/
#detalle-producto{
	overflow:hidden;	
}
#detalle-producto .fleft{
	width:243px;
	overflow:hidden;
	margin-left:0;
}

#detalle-producto .fright{
	float:left;
	margin-left:0;
	width:472px;
	position:relative;
}

#extra-info{
	clear:both;
	width:472px;
	float:left;
	margin-left:0;
	margin-top:15px;
	padding:0;
	color:#333;
	/*word-break: break-all;*/
}

#detalle-producto .fright p.precio{
}

#detalle-producto .fright p.oferta strong{
	color:red;
	font-weight:700;
	font-size:16px;
	text-rendering: optimizeSpeed;
}

#detalle-producto .fright .detalles{
	margin:0 0 0; color:#C49D06; font-size:20px
}

#detalle-producto .fleft .slidingProduct{ position:relative;display:table-cell;float:left;vertical-align:middle; }

#detalle-producto .fleft .slidingProduct a{
	background:url(images/click-en-imagen.jpg) no-repeat;	
	display:block;
	width:200px;
	height:265px;
	text-align:center;
	padding:10px;
	display:block;
	overflow:hidden;
	vertical-align: middle;
  position:relative;
}

#detalle-producto .fleft .slidingProduct a span{ font-size:13px; color:#333}

#detalle-producto .fleft .slidingProduct a img{
	max-height:250px;
	max-width:229px;
}

img.marca{
	position:absolute;top:2px;left:inherit;bottom:inherit;right:7px;margin:0;z-index:50;max-width:74px !important;
}

#productos_relaciona{
	/*border-top:1px dotted #787878;*/
	margin-top:0;
	overflow:hidden;
	width:722px;
}





/******************  extras   ***************************/
.pag_productos{
	overflow:hidden;
	text-align:right;
	margin-top:20px;
	margin-right:28px;	
}

.barra_tipoproductos{
	margin-bottom:25px;
	border-bottom:1px dotted #666;
	padding:5px 15px;	
}

.btn-remove { display:block; width:19px; height:19px; font-size:0; line-height:0; background:url(images/btn_remove2.gif) 0 0 no-repeat; text-indent:-999em; overflow:hidden; margin-left:2px; }
.btn-remove2 { display:block; width:36px; height:38px; font-size:0; line-height:0; background:url(images/cart-delete.png) 0 0 no-repeat; text-indent:-999em; overflow:hidden; }
.btn-remove2:hover{ background-position:0 -67px!important;}
.btn-edit    { display:block; width:11px; height:11px; font-size:0; line-height:0; background:url(images/btn_edit.gif) 0 0 no-repeat; text-indent:-999em; overflow:hidden; margin-left:2px;}
.btn-remove:hover{ background-position:0 bottom;}

.login{
	color:#FFF;
	text-align:right;
}

.login a.salir{
	display:inline-block;
	padding:5px 7px;
	background:#EF8812;
}

.login a.salir:hover{
	color:#FFF;
}

.error{
	color:#F00;
}
input.error{
	border:1px solid #F00;
}

/*///////////////////////////////////////////////////////////////////////////////////////////////////////////*/


#nota{
	width:540px;
	height:90px;
	color:#0086C0;
	text-align:left;
	/*background:url(images/framenota.jpg) no-repeat;*/
	margin:20px 0 20px 0;
}

#nota h3{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	padding:8px 0 0 0;
}

#nota ul{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	list-style-type:disc;
	padding:0 0 0 30px;
	margin:0 0 0 0;
}

#clear{
	clear:both;
}

#advtce, #camposoblig{
	clear:both;
	width:522px;
	height:32px;
	/*background:url(images/frame.jpg) no-repeat;*/
	color:#0086C0;
	font-size:11px;
	font-weight:bold;
	text-align:center;
	margin:5px 0 5px 0;
	padding:8px 0 0 0;
}

#camposoblig input{
	cursor: pointer;
	color:#000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	padding:5px 10px 5px 10px;
	margin:0 10px 0 0;
}

#cel{
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	color:#0086C0;
	text-align:left;
	padding:0 0 0 0;
}

#cel label{
	width:100px;
	font-family:Arial, Helvetica, sans-serif;
	color:#000;
	text-align:left;
	margin:0 0 0 0;
	padding:5px 0 0 0;
}

.incl{
	float:left;
	width:32px;
	font-family:Arial, Helvetica, sans-serif;
	color:#000;
	text-align:right;
	margin:5px 0 0 0;
	padding:0 0 0 0;
	vertical-align:top;
}

.incl2{
	float:left;
	width:17px;
	height:26px;
	font-family:Arial, Helvetica, sans-serif;
	color:#000;
	text-align:right;
	margin:0 0 0 0;
	padding:5px 0 0 0;
	vertical-align:top;
}

#cel input{
	border:0;
	float:left;
	background:url(images/frameinput.jpg) no-repeat;
	color:#000;
	text-align:left;
	padding:0 0 0 10px;
	margin:0 0 0 0;
	border:none;
	vertical-align:top;
	outline:none;
}

#cel select{
	border:0;
	float:left;
	background:url(images/frameinput.jpg) no-repeat;
	color:#000;
	text-align:left;
	padding:5px 0 0 10px;
	margin:0 0 0 0;
	border:none;
	vertical-align:top;
	outline:none;
}

#cel textarea{
	font-family:Arial, Helvetica, sans-serif;
	border-radius:2px;
	border:0;
	float:left;
	background:#FDFAFB;
	border:#D8E1DE 1px solid;
	box-shadow:1px 2px 0 #D8E1DE;
   -moz-border-radius: 3px;
   -webkit-border-radius: 3px;
   -webkit-box-shadow: 1px 2px 0 #D8E1DE;
   -moz-box-shadow: 1px 2px 0 #D8E1DE;
	color:#000;
	text-align:left;
	padding:10px 5px 5px 10px;
	margin:0 0 0 0;
	vertical-align:top;
	outline:none;
}

#cel img{
	float:left;
	padding:0 0 0 0;
	margin:0 0 0 0;
	border:0;
	vertical-align:top;
	outline:none;
}

#cel span{
	vertical-align:bottom;
	color:#0086C0;
	padding:0 0 0 10px;
	margin:0 0 0 0;
	font-weight:bold;
}

#message{
	padding:0 0 0 0;
	margin:20px 0 0 0;
}

.agrupar_botones{ display:table;width:100%; }
.agrupar_botones div{ display:table-cell;/*width:50%; */}
.agrupar_botones div a{ display:block;color:#fff;position:relative;behavior:url(PIE.htc);padding:0; font-weight:bold;}
.agrupar_botones div.b1 a{ background:#fff;border-radius:5px 0 0 5px;-webkit-border-radius:5px 0 0 5px;-moz-border-radius:5px 0 0 5px;color:#3E3E3E; }
.agrupar_botones div.b1 a:hover{ background:#fff;color:#B4B4B4; }

.agrupar_botones div.b2 a{ background:#fff;color:#3E3E3E;border-radius:0;}
.agrupar_botones div.b2 a .tgl{ background:url(images/triangle.png) right 0 no-repeat;display:inline-block;width:11px;height:12px;position:relative;top:2px; }
.agrupar_botones div.b2 a:hover{ background:#fff; color:#B4B4B4;}

.textaligncenter{ text-align:center; }
.verticalaligncenter{ position:absolute;top:0;left:0;bottom:0;right:0;margin:auto;vertical-align:middle; }
.nombre_producto{ font-size: 1.3em;width:370px}
.retornar{ width:100%;text-align:right;border-bottom:1px solid #CCC;padding:0 0 6px; }
.retornar a{ display:inline-block;cursor:pointer;background:url(images/btn-retornar.png) top left no-repeat;width:111px;height:32px;}
.retornar a:hover{ background-position:bottom left;}
		
.detalle-producto-texto{ background:url(images/fondo-bottomslider.jpg);overflow:hidden;height:20px;text-align:left;font-size:13px;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;behavior:url(PIE.htc);padding:5px 0 0}

.hidden{ display:none; }

.alert { padding:8px 35px 8px 14px;margin-top:20px;text-shadow:0 1px 0 rgba(255, 255, 255, 0.5);background-color:#fcf8e3;border:1px solid #fbeed5;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px; }
.alert{ color: #c09853;}
.alert-success{ background-color:#dff0d8;border-color:#d6e9c6;color:#468847; }
.alert-error{ background-color:#f2dede;border-color:#eed3d7;color:#b94a48; }
.alert-info{ background-color:#d9edf7;border-color:#bce8f1;color:#3a87ad; }




#logged{ display:block;margin:0 6px 11px;background:#E6E6E6;text-align:right;padding:10px 15px; }
.demo-wrap  + #logged{ margin:11px 24px 0 19px; }
#logged a{ color:red;font-weight:bold; }

.suscribete{margin:0 auto;margin-top:40px;overflow:hidden;padding:0 0 41px;}
.suscribete h1{ font-size:20px; color:#B97830; letter-spacing:-1px; margin:0 0 0 0; text-align:right;}
.suscribete > .pright{ background:#0E76BD;border-radius:7px;-webkit-border-radius:7px;-moz-border-radius:7px;position:relative;behavior:url(PIE.htc);padding:23px 30px 20px 15px;  }
.suscribete > .pright .pright{ width:199px;text-align:left; }
.suscribete > .pright .pright p{ margin:2px 0 15px;font-size:13px;font-family:'Open Sans';color:#fff;line-height:13px; }
.suscribete > .pright .pright p.afirmative,
.suscribete > .pright .pright p.negative{ background:#fff;padding:10px; }
.suscribete > .pright .pright p.afirmative{ color:green; }
.suscribete > .pright .pright p.negative{ color:red; }
.suscribete > .pright .pright input[type="text"]{ border:0;background:url(images/input-suscribete-2.jpg) top left no-repeat;width:137px;padding:7px 24px 6px 38px;margin:0; }
.suscribete > .pright .pright input[type="submit"]{ border:0;padding:2px 30px 5px;margin:26px 0 0;font-size:14px;color:#0E76BD;background:#FFCC00;font-family:'Open Sans';cursor:pointer; }
.suscribete > .pright .pright input[type="submit"]:hover{ color:#fff;background:#FE0000; }

#publicaciones{ width:940px;margin:0 auto;overflow:hidden;text-align:left;padding:31px 0 0; }
#publicaciones h1{ font-size:23px;color:#5E5E5E;letter-spacing:-1px;margin:0 0 12px; }
#publicaciones ul li{ float:left;width:284px;color:#5E5E5E;font-family:'Open Sans'; }
#publicaciones ul li.pleft{ margin:0 0 0 44px; }
#publicaciones ul li.pright{ float:right; }
#publicaciones ul li a.imagen{ display:block;height:185px;overflow:hidden;position:relative; }
#publicaciones ul li a.imagen img{ max-width:100%;position:absolute;top:0;left:0;bottom:0;right:0;margin:auto; }
#publicaciones ul li a.texto{ font-size:14px;line-height:18px;display:inline-block;margin:15px 0 14px; }
#publicaciones ul li a.texto:hover{ text-decoration:none; }
#publicaciones ul li .publicado{ background:url(images/border-bottom.jpg) top left repeat-x;font-size:13px;padding:6px 0 0; }

.tbl{ display:table !important; }
.tbl *{ display:table-cell;vertical-align:middle; }

.titulo-producto,
.codigo-producto,
.lmarca-producto,
.detall-producto,
.fichat-producto{ display:block;color:#4F4F4F;font-size:14px;margin:11px 0 0; }
.titulo-producto{ font-size:17px;margin-bottom:27px; }
.lmarca-producto{ margin-top:13px; }
.unidad-producto{ display:inline-block;border:1px solid #CCC;color:#4F4F4F;font-size:13px;border-right:0;border-left:0;padding:8px 0;margin:14px 0 0; }
.unidad-producto a{ display:inline-block;color:#fff;background:#F82021;border:1px solid #CCC;padding:4px 13px 6px; }
.unidad-producto input[type="text"]{ padding:0;margin:0 10px 0 9px; }

.detall-producto{ border-top:1px solid #CCC;padding:19px 0 0; }
.detall-producto .titulo{ background:#F82021;border:1px solid #CCC;font-size:13px;color:#fff;padding:4px 11px 6px; }

.fichat-producto{ margin:20px 0 20px; }
.fichat-producto .titulo{ display:block;border-bottom:1px solid #CCC;padding:0 0 11px;margin-bottom:9px; }

.compartelo-con{ padding:6px 0 7px;font-size:13px;color:#4F4F4F; }
.addthis_toolbox{ width:200px;height:32px;padding:0;margin:0;overflow:hidden; }
.addthis_toolbox a{ margin-right:1px; }

.fi{ background-image:url(images/icons.png);background-repeat:no-repeat;display:inline-block;position:relative; }
.fi-phone{ background-position:-25px 0;width:13px;height:13px;top:2px; }
.fi-cel-p{ background-position:-14px 0;width:11px;height:16px;top:3px; }
.fi-email{ background-position:0 0;width:13px;height:11px; }

.width940{ width:940px;margin:0 auto;overflow:hidden;height:50px; }
#enlaces_footer li{ float:left;height:50px;margin:0 15px 0 0;text-align:center; }